2123731 - Application Blocked by Security Settings error when opening Graphics | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2123731 - Application Blocked by Security Settings error when opening Graphics

Symptom

You receive an "Application Blocked by Security Settings" popup error when opening Graphics from within PPM application.

 Capture1.PNG


Read more...

Environment

  • SAP Portfolio and Project Management (PPM)
  • SAP cProject Suite (PPM-PRO)
  • SAP Resource and Portfolio Management (PPM-PFM)
  • SAP Portfolio and Project Management for SAP S/4HANA (PPM)

Product

SAP Portfolio and Project Management all versions ; SAP Portfolio and Project Management for SAP S/4HANA all versions ; SAP Resource and Portfolio Management all versions ; SAP cProject Suite all versions

Keywords

AcfApplet, Your security settings have blocked an application from running with an out-of-date or expired version of Java, 1.7, "Anwendung durch Sicherheitseinstellungen blockiert", sap graphical editor, Jnet, JGantt, Your security settings have blocked an application signed with an expired or not-yet-valid certificate from running , KBA , PPM-PRO , Project Management , PPM-PFM , Portfolio Management , PPM-CF , Common Functions , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.